<?php
$z[0]=Array("global","",112,138);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",182,212);
$z[1][4]['name']="cfg_description";
$z[2]=Array("global","",249,276);
$z[2][4]['name']="cfg_keywords";
$z[3]=Array("global","",321,347);
$z[3][4]['name']="cfg_webname";
$z[4]=Array("global","",397,423);
$z[4][4]['name']="cfg_webname";
$z[5]=Array("include","",1278,1319);
$z[5][4]['filename']="head_index.htm";
$z[6]=Array("arclist","\r\n        <li class=\"clearfix\"> <a target='_blank' href=\"[field:arcurl/]\" title=\"[field:title/]\" class=\"index-img\"> <img src=\"[field:litpic/]\" alt=\"[field:fulltitle/]\">\r\n          <div class=\"bottom-cover\"><!-- <span class=\"share-num\">11</span> --><span class=\"film-time\">[field:pianchang/]</span></div>\r\n          </a>\r\n          <div class=\"index-text\">\r\n            <h1><a target='_blank' href=\"[field:arcurl/]\" title=\"[field:fulltitle/]\">[field:fulltitle/]</a> </h1>\r\n            <div class=\"index-con\">\r\n              <div class=\"rating\" data-score=\"[field:pingji/]\"></div>\r\n            </div>\r\n            <div class=\"index-intro\">[field:description/]</div>\r\n            <div class=\"index-more\"><a href=\"[field:arcurl/]\" title=\"ÔÄ¶Á[field:fulltitle/]È«ÎÄ\" target=\"_blank\">ÔÄ¶ÁÈ«ÎÄ...</a></div>\r\n            <div class=\"index-like clearfix\"> <span class=\"time\">[field:pubdate function=\"MyDate('Y-m-d',@me)\"/]</span>\r\n              <div class=\"post-ope\"> <span class=\"post-comment\">[field:click/]</span> <span class=\"post-like\">[field:goodpost/]</span> </div>\r\n            </div>\r\n          </div>\r\n        </li>\r\n        ",2178,3407);
$z[6][4]['row']="14";
$z[6][4]['titlelen']="32";
$z[6][4]['noflag']="h";
$z[6][4]['addfields']="pianchang,pingji";
$z[6][4]['channelid']="17";
$z[7]=Array("include","",3473,3515);
$z[7][4]['filename']="right_index.htm";
$z[8]=Array("flink","",3757,3770);
$z[9]=Array("include","",3836,3873);
$z[9][4]['filename']="footer.htm";

?>